.rating-score {
  direction: ltr;
}
.rating-score .score-spinner {
  border-radius: 100% 0 0 100% / 50% 0 0 50%;
  border-right: none;
  transform-origin: 100% 50% 0;
  -webkit-transform-origin: 100% 50% 0;
}
.rating-score .score-filler {
  border-radius: 0 100% 100% 0/0 50% 50% 0;
  left: 50%;
  right: auto;
  border-left: none;
  -webkit-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
}